@charset "UTF-8";
/* CSS Document */

/* core elements */
body {
	background:url(images/bg.png);
	margin:30px 0 0 0;
}
body, td, tr {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}
a {
	color:#fff;
	text-decoration:none;
}
a:hover {
	color:#ccc;
	text-decoration:underline;
}
h1 {
	font-size:20px;
	color:#7A003C;
	margin-top:0px;
	font-weight:normal;
}
h2 {
	font-size:18px;
	color:#7A003C;
}
h3 {
	font-size:13px;
	margin:0 0 12px 0;
	color:#fff;
	display:block;
	padding:3px 0 3px 5px;
}
/* form styles */
form {
	margin:0;
	padding:0;
}
#search-wrap {
	position:absolute;
	left:13px;
	top:66px;
	color:#fff;
}
#search-wrap p {
	margin:3px 0;
	font-size:15px;
}
#search {
	border:none;
	background:url(images/search-bg.png) no-repeat;
	width:245px;
	height:24px;
	padding-left:10px;
	padding-right:10px;
}
.enews {
	border:none;
	background:#FFF;
	-moz-border-radius:3px;
	margin:5px 0;
}
.contsub {
	background:#7A003C;
	border:solid 1px #fff;
	-moz-border-radius:5px;
	-moz-box-shadow:0 1px 3px #333;
	padding:3px 20px;
	cursor:pointer;
	color:#fff;
	font-size:14px;
}

/* template styles */
#wrapper {
	width:923px;
	background:#fff;
	padding:16px;
	-moz-box-shadow:0 2px 7px #000;
	margin-bottom:20px;
}
#header {
	height:90px;
	position:relative;
	background:#C48A9C;
	margin-bottom:6px;
}
#logo {
	position:absolute;
	left:51px;
	top:20px;
}
#col-wrap {
	position:relative;
	overflow:auto;
}
#leftcol {
	width:612px;
	float:left;
	overflow:auto;
	position:relative;
}
#rightcol {
	width:305px;
	float:right;
}
#callus {
	height:185px;
	border:solid 1px #C48A9C;
	position:relative;
	margin-bottom:6px;
}
#callus p {
	font-size:16px;
	margin-top:35px;
}
#callus h1 {
	font-size:40px;
}
#callus img {
	position:absolute;
	left:37px;
	top:41px;
}
#content {
	text-align:left;
	padding:16px;
	overflow:auto;
	position:relative;
}
#content a {
	color: #7A003C;
}
#content div {
	float:left;
	width:278px;
	margin-right:12px;
}
#content div p{
	margin-top: 0px;
	margin-bottom: 7px;
}
#sidetitle {
	text-align:left;
	background:#C48A9C;
	padding:5px 16px;
}
#sidetitle h2 {
	color:#fff;
	margin:0;
}
#sidecontent {
	text-align:left;
	padding:5px 16px;
	background:#f1f1f1;
}
#copyright {
	background:#666;
	color:#CCC;
	padding:3px;
	text-align:center;
}

/* menu styles */

#mainmenu {
	margin:0px;
	position:absolute;
	width:650px;
	height:27px;
	bottom:0;
	right:30px;
}
	#mainmenu ul{
	margin: 0px;
	padding:0px;
	position:relative;
	}	
	#mainmenu li{
	text-align:center;
	list-style: none;
	float:right;
	position:relative;
	margin: 0 0 0 -5px;
	padding:0;
	}
	#mainmenu li a{
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	margin: 0px;
	padding:5px 30px;
	display:block;
	font-weight:bold;
	font-size:14px;
	border:solid 1px #fff;
	border-bottom:none;
	background:#9E005D;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	z-index:11;
	position:relative;
	}
	#mainmenu li a:hover{
	background:#333;
	}

	
/* slide show styles */

#slideshow {
	height:187px;
	position:relative;
	z-index:4;
	margin-bottom:6px;
	
}


/* slideshow */


#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
.collist {
	margin-left: 15px;
	padding-left: 0px;
}